<!doctype html>
{% load static %}
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link href="{% static 'Style.css' %}" rel="stylesheet'">
  </head>
  <body>
    <a href="{% url 'Story3n4:index' %}">FrontPage</a>
    <a href="{% url 'Story3n4:Bio' %}">Bio</a>
    <a href="{% url 'Story3n4:Experience' %}">Experiences</a>
    <a href="{% url 'Story3n4:Projects' %}">Projects</a>
    <a href="{% url 'Story3n4:Story1' %}">Story1</a>
    <a href="{% url 'Story3n4:Jadwal' %}">Schedule</a>
    <a href="{% url 'Story3n4:Activity' %}">Activity</a>
    <a href="{% url 'Story3n4:Search' %}">Search</a>
  </body>
</html>